[问题]breezy5.10升级到6.06报错

为当前最终发行版之前的所有版本提供支持
回复
ynzheng
帖子: 74
注册时间: 2005-12-28 14:12
送出感谢: 0
接收感谢: 0
联系:

[问题]breezy5.10升级到6.06报错

#1

帖子 ynzheng » 2006-06-28 19:26

直接在更新管理器内升级的,显示:

安装如下包时出错:
/var/cache/apt/archives/lvm2_2.02.02-1ubuntu1_i386.deb
dapper: Fatal IO error 9 (\u9519\u8bef\u7684\u6587\u4ef6\u63cf\u8ff0\u7b26) on X server unix:1000.0.


哪位知道怎么回事?
回复

回到 “老旧版本支持”